actions: []
api_documentation: http://docs.ros.org/en/noetic/api/rostime/html
authors: Josh Faust, Dirk Thomas
brief: ''
bugtracker: ''
depends:
- catkin
- cpp_common
depends_on:
- roscpp_core
- roscpp_serialization
- roscpp_traits
description: Time and Duration implementations for C++ libraries, including roscpp.
doc_job: https://build.test.ros2.org/view/Ndoc/job/Ndoc__roscpp_core__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Martin Pecka <peckama2@fel.cvut.cz>
metapackages:
- roscpp_core
msgs: []
package_type: package
repo_name: roscpp_core
repo_url: ''
srvs: []
timestamp: 1716392967.47776
url: http://ros.org/wiki/rostime
vcs: git
vcs_uri: https://github.com/ros/roscpp_core.git
vcs_version: noetic-devel
